View Issue Details

IDProjectCategoryView StatusLast Update
0003396PluginsColorerpublic2019-01-24 10:17
ReporterAleXHAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003396: 4882. FarColorer падает, если вызвать его меню с помощью Plugin.Call() сразу после запуска FAR.
DescriptionЗапускаем FAR, в комстроке пишем lua:Plugin.Call("D2F36B62-A470-418D-83A3-ED7A3710E5B5",0), выполняем - колорер падает. Если до выполнения открывалось окно редактора, то меню появляется.
TagsNo tags attached.

Activities

AleXH

2017-02-15 12:26

reporter   bugnote:0015216

Обсуждение на гитхабе

sonar

2017-02-23 17:21

reporter   bugnote:0015217

исправлено

Issue History

Date Modified Username Field Change
2017-02-15 11:08 AleXH New Issue
2017-02-15 12:26 AleXH Note Added: 0015216
2017-02-23 17:21 sonar Note Added: 0015217
2019-01-24 10:17 JohnDoe Status new => resolved
2019-01-24 10:17 JohnDoe Status resolved => closed
2019-01-24 10:17 JohnDoe Resolution open => fixed
2019-01-24 10:17 JohnDoe Fixed in Version => 3.0